إعلان بالهواتف فقط

إعلان بالحواسيب فقط

إثنان من أقدم وأكبر البروتوكولات الغير الآمنة على شبكة الإنترنت ستموت في 30 يونيو ، وقد حان الوقت لنا جميعًا لتحديث متصفحنا إذا كنا نستخدم إصدارًا قديمًا لسبب ما ، وهو أمر أكثر شيوعًا مما يتوقعه البعض.
واحد منهم هو نسخة قديمة من TLS (Tansport Layer Security) ، وهو بروتوكول التشفير الذي نستخدمه في الغالب على الإنترنت. على سبيل المثال عندما نرسل معلومات من بطاقاتنا الائتمانية لإجراء عمليات الشراء عبر الإنترنت ، أو عندما نرسل بريدًا إلكترونيًا ، أو ببساطة بيانات اعتمادنا للمصادقة ، يتم استخدام بروتوكول TLS.
يمتلك TLS 1.0 / 1.1 و HTTP 1.0 سنة كاملة إضافية من الحياة ، في الأصل كان من المفترض أنها قد توفيت في يونيو 2016 ، ولكن تم تمديدها أكثر لإعطاء الوقت للمؤسسات والمنتجات عندما يتعلق الأمر بالتحديث.
تم تعريف الإصدار الأول من البروتوكول TLS في عام 1999 ، أي أنه عمره 20 عامًا تقريبًا ولا يزال مستخدمًا على الرغم من أننا نحن الآن في الإصدار 1.2 ، والذي تم التوصية به منذ عام 2008 .
تتوفر مواقع التجارة الإلكترونية لديها الفرصة حتى 30 حزيران (يونيو) لتحديثها ، ولن يتمكن المستخدمون الذين ليس لديهم متصفح  الوم(معظم النسخ الحالية للمتصفحات الأكثر شيوعًا) من الوصول إلى مواقع التسوق عبر الإنترنت التي قاموا بتحديثها إلى TLS 1.2.

تعد الإصدارات القديمة من بروتوكول TLS غير آمنة إلى حد كبير وتعرض المستخدمين والمؤسسات الذين يواصلون استخدامها للخطر. وكانت مثل Heartbleed الشهيرة سببها خطأ في OpenSSL 1.0.1 ، وهو تطبيق لـ TLS. يمكن أن تكون الإصدارات القديمة من TLS و SSL ضحايا  لمثل POODLE و BEAST و Shellshock.
وأبلغت شركات مثل PayPal الباعة بأن لديهم دعمًا لـ TLS 1.2 و HTTP / 1.1 حتى 30 حزيران وأن الاتصالات غير الآمنة ستنقطع بعد ذلك اليوم. إذا كنت تريد معرفة توافق المتصفحات المختلفة مع جميع إصدارات TLS ، فيمكنك العودة إلى قائمة Salesforce .
جميع الحقوق محفوظة ل حوحو للمعلوميات 2018
تصميم و تكويد : بيكود